r8168-blacklist-r8169

To favour r8168 blacklist the r8169 device driver

On many Realtek Ethernet controllers the old device driver r8169 does not work reliably. To solve this the r8169 kernel module has to be blacklisted to enable the system to load the new device driver r8168.

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.